Subject: Re: Note Added - [#729432] Re: 941ingodwetrustgg sent a message about Zenvida Tiered Stone Waterfall Outdoor Garden Fountain 23" Sandstone #402018108852
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Tue, 14 Jan 2020 07:56:54 -0700 (MST)

Thank you Dan :) 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 14, 2020 7:54:59 PM 
Subject: Fwd: Note Added - [#729432] Re: 941ingodwetrustgg sent a message about Zenvida Tiered Stone Waterfall Outdoor Garden Fountain 23" Sandstone #402018108852 

Hey Pritish, 

Not to worry... we are all human. 

I just wanted to highlight that and let you know I have made a new snippet so there is no need to edit other snippets. 

Thank you 

---------- Forwarded message --------- 
From: Customer Care < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Jan 14, 2020 at 3:30 AM 
Subject: Note Added - [#729432] Re: 941ingodwetrustgg sent a message about Zenvida Tiered Stone Waterfall Outdoor Garden Fountain 23" Sandstone #402018108852 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hi , 

Deeksha added a note and wants you to have a look. 
Ticket URL: 
[ http://help.venditiogroup.com/helpdesk/tickets/729432 | http://help.venditiogroup.com/helpdesk/tickets/729432 ] 

Subject: 
Re: 941ingodwetrustgg sent a message about Zenvida Tiered Stone Waterfall Outdoor Garden Fountain 23" Sandstone #402018108852 

Requester: eBay - 941ingodwetrustgg 

Note Content: 
Apologies for the error. This is completed by me and I would be more careful going further. - Pritish 

729432:251140